Subject: [Sigtran] M3UA-v02 Last Call Comment: No procedures for INFO

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Fri, 7 May 2004 18:10:41 -0600

Description of INFO string in DUNA introduced a hanging phrase.  The
offending passage is:

|3.4.1 Destination Unavailable (DUNA)
|
|   ...
|
|   INFO String: variable length
|
|      ...
|
|      The optional INFO String parameter can carry any meaningful UTF-8
|      [10] character string along with the message. Length of the INFO
|      String parameter is from 0 to 255 octets. This means that No
|      procedures are presently identified for its use but the INFO
|      String MAY be used for debugging purposes.  An INFO String with a
|      zero length parameter is not considered as an error (this means
|      that the Length field in the TLV will be set to 4).

Please remove "This means that".  The phrase would have added nothing
anyway.

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran